from pathlib import Path

from tests.common.mock import MockSource

OPENWEATHER_MOCK_SOURCE = MockSource(
    Path(__file__).parent,
    {
        "forecast": "forecast.json",
        "direct": "direct.json",
        "reverse": "reverse.json",
    },
)
